Sector Name: ERSP - Bug #2294

MLRO-->Qus.5, 6, 7, 11, AUTHORISATION TO SEEK ADDITIONAL INFORMATION-->Need to change
first letter of every word in UPPER CASE as per client comment.

05/11/2022 11:50 AM - arti saraswat

Status: Closed Start date: 05/11/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

MLRO-->Qus.5, 6, 7, 11, AUTHORISATION TO SEEK ADDITIONAL INFORMATION-->Need to change first letter of every word in
UPPER CASE as per client comment.

Client comment:
Sentence case should be used for all questions as opposed to each word being capitalized.
History

#1 - 05/11/2022 03:19 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/12/2022 11:02 AM - arti saraswat

- Status changed from Resolved to Closed
